Il supporto a PHP4 ha una data di scadenza…imminente

Apprendo da un comunicato stampa di oggi, 13 Luglio 2007 che il supporto a PHP4 terminerà il 31/12/2007.

Questo vuol dire che dal 1 Gennaio 2008 non verrà rilasciata più nessuna patch per una versione ancor oggi molto diffusa.

Io personalmente stavo preparando un upgrade dalla versione 4 alla versione 5 nel prossim mese di Agosto, suggerisco entro la data di fine supporto di passare alla nuova versione, così da garantirvi di non essere (troppo) vulnerabili a seguire. 

Sul comunicato stampa, sono indicati anche i riferimenti per l'upgrade dalla versione 4 alla versione 5. 

%d blogger hanno fatto clic su Mi Piace per questo: